-- 基础信息
base_info = {
	group_id = 133304458
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 458001, gadget_id = 70330219, pos = { x = -1709.934, y = 132.894, z = 2692.257 }, rot = { x = 345.696, y = 248.762, z = 347.518 }, level = 30, persistent = true, area_id = 21 },
	{ config_id = 458002, gadget_id = 70310198, pos = { x = -1684.480, y = 146.131, z = 2639.343 }, rot = { x = 0.000, y = 297.924, z = 347.730 }, level = 30, area_id = 21 },
	{ config_id = 458003, gadget_id = 70310198, pos = { x = -1666.354, y = 136.812, z = 2598.878 }, rot = { x = 0.000, y = 349.437, z = 0.000 }, level = 30, area_id = 21 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 458001, 458002, 458003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
